contao:
    resource: "@ContaoCoreBundle/Controller"
    type: annotation

# Redirect /contao/ to /contao
contao_backend_redirect:
    path: /contao/
    defaults:
        _scope: backend
        _controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
        route: contao_backend
        permanent: true
